CVE-2008-2550

Current Description

Unspecified vulnerability in the Web Services Security component in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.17 has unknown impact and attack vectors related to an attribute in the SOAP security header.

Basic Data

PublishedJune 04, 2008
Last ModifiedAugust 08, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-noinfo
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:N/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score5.0
SeverityMEDIUM
Exploitability Score10.0
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationIbmWebsphere Application Server6.1*******
    2.3ApplicationIbmWebsphere Application Server6.1.0*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.0*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.1*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.2*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.3*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.4*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.5*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.6*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.7*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.8*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.9*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.10*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.11*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.12*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.13*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.14*******
    2.3ApplicationIbmWebsphere Application Server6.1.0.15*******
    2.3ApplicationIbmWebsphere Application Server********6.1.0.16

Vulnerable Software List

VendorProductVersions
Ibm Websphere Application Server *, 6.1, 6.1.0, 6.1.0.0, 6.1.0.1, 6.1.0.10, 6.1.0.11, 6.1.0.12, 6.1.0.13, 6.1.0.14, 6.1.0.15, 6.1.0.2, 6.1.0.3, 6.1.0.4, 6.1.0.5, 6.1.0.6, 6.1.0.7, 6.1.0.8, 6.1.0.9

References

NameSourceURLTags
30526http://secunia.com/advisories/30526SECUNIAVendor Advisory
1020168http://www.securitytracker.com/id?1020168SECTRACK
ADV-2008-1734http://www.vupen.com/english/advisories/2008/1734VUPEN
http://www-1.ibm.com/support/docview.wss?rs=180&uid=swg27007951http://www-1.ibm.com/support/docview.wss?rs=180&uid=swg27007951CONFIRM
PK61315http://www-1.ibm.com/support/docview.wss?uid=swg1PK61315AIXAPAR
websphere-soap-information-disclosure(42822)https://exchange.xforce.ibmcloud.com/vulnerabilities/42822XF